<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PopupEXIFLayout">
		<Container type="CustomPopupDialog" name="PopupEXIFDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="PopupEXIFTable.POPUPEXIFTITLE" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">665,620</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">635,8</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
        <Control name="PopupEXIFLabel" type="Label">
          <Properties>
            <Property name="Text" type="String" resourceID="PopupEXIFTable.EXIF_TEXT" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">20,10</Property>
            <Property name="Size" type="Size">300,50</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="AdvancedBasicBtn">
          <Properties>
            <Property name="Location" type="Point">555,20</Property>
            <Property name="Size" type="Size">135,35</Property>
            <Property name="Text" type="String" resourceID="PopupEXIFTable.ADVANCED" resourceFile="Strings2.xml"/>
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CloseBtn">
          <Properties>
            <Property name="Location" type="Point">555,515</Property>
            <Property name="Size" type="Size">135,35</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CLOSE" resourceFile="Strings2.xml"/>
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
          </Properties>
        </Control>
			</Controls>
      <SubContainers>
        <!-- Panel used to hold the thumbnail control on the left side-->
        <Container type="AppPanel" name="EXIFThumbnailPanel">
          <Properties>
            <Property name="Location" type="Point">20,70</Property>
            <Property name="Size" type="Size">300,430</Property>
            <Property name="DrawImages" type="Bool">False</Property>
            <Property name="ImageTopLeft" type="Image">topleft.png</Property>
            <Property name="ImageTopRight" type="Image">topright.png</Property>
            <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
            <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
            <Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
            <Property name="DoubleBuffer" type="Bool">False</Property>
          </Properties>
          <Controls>
            <Control type="ThumbnailCtrl" name="EXIFThumbnailCtrl">
              <Properties>
                <Property name="Size" type="Size">220,200</Property>
                <Property name="Location" type="Point">40,115</Property>                
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                <Property name="SelectedImage" type="Image">Thumbnail_check.png</Property>
                <Property name="HighlightEffect" type="HighlightEffectStyle">None</Property>
                <Property name="SelectedEffect" type="SelectedEffectStyle">None</Property>
              </Properties>
            </Control>
          </Controls>
        </Container>
        <Container type="PanelStack" name="EXIFInfoPanelStack">
          <Properties>
            <Property name="Location" type="Point">335,70</Property>
            <Property name="Size" type="Size">300,430</Property>
            <Property name="Visible" type="Bool">True</Property>
            <Property name="SelectedPanelName" type="String">EXIFBasicInfoPanel</Property>
            <Property name="DrawImages" type="Bool">False</Property>
            <Property name="ImageTopLeft" type="Image">topleft.png</Property>
            <Property name="ImageTopRight" type="Image">topright.png</Property>
            <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
            <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
          </Properties>
          <SubContainers>
            <!-- Panel used to all info labels on the right side -->
            <Container type="Panel" name="EXIFBasicInfoPanel">
              <Properties>
                <Property name="Location" type="Point">0,0</Property>
                <Property name="Size" type="Size">300,430</Property>
                <Property name="Visible" type="Bool">False</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                <Property name="DoubleBuffer" type="Bool">False</Property>
              </Properties>
              <Controls>
                <Control name="FileNameLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.FILE_NAME" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,10</Property>
                    <Property name="Size" type="Size">100,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="FileNameValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">20,30</Property>
                    <Property name="Size" type="Size">210,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="PhotoSizeLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.PHOTO_SIZE" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,50</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="PhotoSizeValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                   <Property name="Location" type="Point">86,50</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="SizeOnDiskLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.DISK_SIZE" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,70</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="SizeOnDiskValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">86,70</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="DateTakenLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.DATE_TAKEN" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,90</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="DateTakenValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">86,90</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="CameraManufacturerLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.CAMERA_MANUFACTURER" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,110</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="CameraManufacturerValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">20,130</Property>
                    <Property name="Size" type="Size">210,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="CameraModelLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.CAMERA_MODEL" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,150</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="CameraModelValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">20,170</Property>
                    <Property name="Size" type="Size">210,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="ResolutionLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.RESOLUTION" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,190</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="ResolutionValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">86,190</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="BitDepthLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.BIT_DEPTH" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,210</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="BitDepthValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">86,210</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="FrameCountLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Text" type="String" resourceID="PopupEXIFTable.FRAME_COUNT" resourceFile="Strings2.xml"/>
                    <Property name="Location" type="Point">5,230</Property>
                    <Property name="Size" type="Size">80,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
                <Control name="FrameCountValueLabel" type="Label">
                  <Properties>
                    <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
                    <Property name="Location" type="Point">86,230</Property>
                    <Property name="Size" type="Size">130,15</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                  </Properties>
                </Control>
              </Controls>
            </Container>
            <Container type="Panel" name="EXIFAdvanceedInfoPanel">
              <Properties>
                <Property name="Location" type="Point">0,0</Property>
                <Property name="Size" type="Size">300,430</Property>
                <Property name="Visible" type="Bool">False</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>                
                <Property name="DoubleBuffer" type="Bool">False</Property>
              </Properties>
              <Controls>
                <Control name="ExifGridLabel" type="GridLabel">
                  <Properties>
                    <Property name="Location" type="Point">7,5</Property>
                    <Property name="Size" type="Size">284,450</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.220_220_220"/>
                    <ComplexProperty name="BorderColor" type="Color" resourceID="CommonColors.160_160_160"/>
                    <ComplexProperty name="GridLineColor" type="Color" resourceID="CommonColors.160_160_160"/>
                    <Property name="Dimension" type="Size">2,20</Property>
                    <Property name="MinColumnWidth" type="Int">100</Property>
                    <Property name="MaxColumnWidth" type="Int">150</Property>
                    <Property name="ShowOptimumWidth" type="Bool">False</Property>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.USER_COMMENT" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">0</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.EQUIP_MENTMODEL" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">1</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.PHOTO_ORIENTATION" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">2</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.X_RESOLUTION" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">3</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.Y_RESOLUTION" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">4</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.RESOLUTION_UNIT" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">5</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.SOFTWARE_USED" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">6</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.EXPOSURE_TIME" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">7</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.EXIF_NUMBER" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">8</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.EXPOSURE" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">9</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.DT_GENERATED" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">10</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.DT_DIGITIZED" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">11</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.SHUTTER_SPEED" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">12</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.APERTURE_SIZE" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">13</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.EXPOSURE_BIAS" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">14</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.FLASH" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">15</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.NOTES" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">16</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.PHOTO_WIDTH" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">17</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.PHOTO_HEIGHT" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">18</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="CellItem" type="CellItem">
                      <Properties>
                        <Property name="Text" type="String" resourceID="PopupEXIFTable.PHOTO_TITLE" resourceFile="Strings2.xml"/>
                        <Property name="Row" type="Int">19</Property>
                        <Property name="Column" type="Int">0</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </Control>
              </Controls>
            </Container>
          </SubContainers>
        </Container>
        </SubContainers>
    </Container>
	</Layout>
</AppGui>